Pazīmes

Mēģinot instalēt Windows Server Update Services (WSUS) 3.2 serverī, izmantojot Microsoft .net Framework 4.6 vai jaunāka jau instalēta, un pēc tam varat saņemt šādu kļūdas ziņojumu:

Radusies problēma ar šo Windows Installer pakotni. Darbojas kā daļa no uzstādīšanas programma netika pabeigta, kā paredzēts. Sazinieties ar atbalsta darbiniekiem vai pakotnes ražotāju.

Turklāt WSUSSetup.log fails tiek reģistrēts šāds ziņojums:

Instalēt WSUS: WSUS instalēšana neizdevās. (kļūdas kods 0x80070643: fatāla kļūda instalēšanas laikā.)

Piezīmes.

  • Šī problēma rodas arī par sistēmas centra konfigurācijas pārvaldnieks (SCCM), jo lomu programmatūras atjaunināšanas punkta vietā ir atkarīga no WSUS. WSUS ir nepieciešams programmatūras atjauninājums sinhronizācijai un atbilstības novērtējumu pārbauda SCCM klientiem.

  • Šī problēma rodas tikai tad, ja NET Framework 4.6 personāži ir instalēta, pirms WSUS 3.2.

Iemesls

Šī problēma rodas, jo WSUS 3.2 nevar pareizi noteikt jaunuzstādīto .NET Framework versija.

Risinājums

Lai novērstu šo problēmu, rīkojieties šādi:

  1. Atinstalēt Microsoft .NET Framework 4.6

  2. Instalēt WSUS 3.2.

  3. Pārinstalējiet Microsoft .NET Framework 4.6

Lai iegūtu papildinformāciju par zināmajām problēmām .NET Framework 4.6 RC, skatiet zināmās problēmas saistībā ar .NET Framework 4.6 RC.

Lai iegūtu papildinformāciju par zināmajām problēmām .NET Framework 4.6 skatiet zināmās problēmas saistībā ar .NET Framework 4.6.
 

Papildinformācija

Lai iegūtu papildinformāciju par produkta versijas izmaiņas un to ietekmi uz .NET Framework 4.6, skatiet .NET Framework 4.6 lietojumprogrammu saderību.

Vai nepieciešama papildu palīdzība?

Paplašiniet savas prasmes
Iepazīties ar apmācību
Esiet pirmais, kas saņem jaunās iespējas
Pievienoties Microsoft Insider

Vai šī informācija bija noderīga?

Cik lielā mērā esat apmierināts ar tulkojuma kvalitāti?
Kas ietekmēja jūsu pieredzi?

Paldies par jūsu atsauksmēm!

×